.home
{
}

/***SLIDER***/

	.home #mainSlider
	{
		height:424px; height:21.2rem;
		position:relative;
	}

		.home #mainSlider .content
		{
			position:absolute;
			left:0; top:0; right:0; 
			bottom:-173px; bottom:-8.65rem;
			background-color:#a3a3a3;
			overflow:hidden;
			/*background:url('tmp/home/slider.jpg') no-repeat center top #7c2611;*/
		}
			.home #mainSlider .slides
			{
				position:relative;
				height:100%;
			}

				.home #mainSlider .slide
				{
					position:absolute;
					left:0; top:0; right:0; bottom:0;
					background-size:cover;
					background-position: center center;
					background-color:#a3a3a3;
				}

					.home #mainSlider #video
					{
						position:absolute;
						width:100%; height:100%;
						object-fit: cover;
					}

					.home #mainSlider .text
					{
						text-align:center;
						color:white;

						padding-top:118px; padding-top:6rem;
						position:relative;
					}
						.home #mainSlider .text span
						{
							text-shadow: 0 0 5px rgba(0, 0, 0, 0.1);

							display:block;
						}
						.home #mainSlider .text .lv1
						{
							text-transform:uppercase;
							font-size:55px; font-size:2.75rem;
							font-weight:200;

							margin-bottom:0.3em;
						}
						.home #mainSlider .text .lv2
						{
							font-size:48px; font-size:2.4rem;

							margin-bottom:0.7em;
						}
						.home #mainSlider .text .lv3
						{
							font-size:18px; font-size:0.9rem;
							text-transform:uppercase;

							width:272px; width:13.6rem;
							margin:0 auto;
							position:relative;
						}
							.home #mainSlider .text .lv3:before,
							.home #mainSlider .text .lv3:after
							{
								position:absolute;
								width:55px; width:2.75rem;
								height:1px;
								background-color:white;
								content:" ";
								display:block;
								top:50%;
							}
								.home #mainSlider .text .lv3:before
								{
									left:0;
								}

								.home #mainSlider .text .lv3:after
								{
									right:0;
								}

						.home #mainSlider .loader
						{
							position:absolute;
							left:0; top:0; right:0; bottom:0;
							background-color:#a3a3a3;
						}

			.home #mainSlider .facebook
			{
				position:absolute;
				width:54px; height:53px;
				left:0; top:39px;
				background-image:url('buttons/home/facebook.jpg');
				display:block;
			}

			/***Video flap***/

				.home #videoFlap
				{
					position:absolute;
					top:39px;
					left:0;
					margin-left:-374px;
					width:374px; height:280px;
					background-image:url('../images/mk_video.png');
					/images/pages/home/video.jpg

					transition-property:margin-left;
					transition-duration:0.4s;
				}
					.no-touch .home #videoFlap:hover
					{
						margin-left:0;
					}
					.home #videoFlap img
					{
						display:block;
					}
					.home #videoFlap .icon
					{
						background-image:url('buttons/home/video.jpg');
						position:absolute;
						width:68px; height:68px;
						left:100%; top:0;
					}

			/***Key figures***/

				.home #keyFigures
				{
					position:absolute;
					width:432px; /*height:288px;*/
					background:url('backgrounds/transparent-orange.png') repeat;
					right:-379px; top:57px;
					cursor:pointer;
					transition-duration:0.4s;
				}
					.home #keyFigures:hover
					{
						right:0;
					}

					.home #keyFigures .title
					{
						position:absolute;
						width:21px;
						left:15px; top:0; bottom:0;
						
					}
					
					.home #keyFigures .title.fr
					{
						background:url('other/home/key-figures_fr.png') no-repeat center center;
					}
					
					.home #keyFigures .title.en
					{
						background:url('other/home/key-figures_en.png') no-repeat center center;
					}
					
					.home #keyFigures .title.de
					{
						background:url('other/home/key-figures_de.png') no-repeat center center;
					}

					.home #keyFigures .wrapper
					{
						margin:0 26px 0 46px;
						padding-top:20px;
						padding-bottom:20px;
					}

						.home #keyFigures .col
						{
							text-align:center;

							margin-bottom:16px;
						}

							.home #keyFigures .icon
							{
								display:inline;
								margin-bottom:12px;
							}

							.home #keyFigures p
							{
								font-size:11px;
								line-height:18px;
								font-weight:400;
								text-transform:uppercase;
							}
								.home #keyFigures p strong
								{
									font-size:1.8em;
									word-spacing:-2px;
								}
									.home #keyFigures p span
									{
										
									}

/***SECTION 1***/

	.home #section1
	{
		position:relative;
	}
		.home #section1 .pagination
		{
			position:absolute;
			right:0; top:-35px;
		}

		.home #section1 .block.main
		{
			position:relative;
			height:243px;
			background-color:white;
		}
			.home #section1 .left .main::before
			{
				position:absolute;
				left:39px; top:86px;
				width:125px; height:68px;
				background-image:url('pictos/home/tender-wheat.png');
				display:block;
				content:" ";
			}
			.home #section1 .right .main::before
			{
				position:absolute;
				left:47px; top:72px;
				width:79px; height:93px;
				background-image:url('pictos/home/hard-wheat.png');
				display:block;
				content:" ";
			}

			.home #section1 .main .text
			{
				text-align:center;

				
				margin:0 0 0 auto;
				padding-top:36px;
			}
				.home #section1 .left .main .text
				{
					width:334px;
				}
				.home #section1 .right .main .text
				{
					width:380px;
				}

				.home #section1 .main .title
				{
					text-transform:uppercase;
					font-size:28px; font-size:1.4rem;

					margin-bottom:1.6em;
				}
				.home #section1 .main p
				{
					font-weight:200;
					font-size:19px; font-size:0.95rem;
					line-height:27px; line-height:1.421052631578947em;
				}

/***MARKETS***/

	.home #markets
	{
	}

		.home #markets .sectionTitle
		{
			font-size:20px;
			line-height:65px; line-height:3.25em;
			text-transform:uppercase;
			text-align:center;

			position:relative;
		}
			.home #markets .sectionTitle .line
			{
				width:50%;
				display:block;
				position:absolute;
				top:50%;
				height:1px;
			}
				.home #markets .sectionTitle .line.left
				{
					left:0;
				}
				.home #markets .sectionTitle .line.right
				{
					right:0;
				}

				.home #markets .sectionTitle .line::before
				{
					background-color:#fabe3e;
					content:" ";
					height:1px;
					display:block;
					position:absolute;
				}	
					.home #markets .sectionTitle .line.left::before
					{
						left:0; right:100px;
					}
					.home #markets .sectionTitle .line.right::before
					{
						left:100px; right:0; 
					}

		.home #markets .block.small
		{

		}
			.home #markets .block.small .title
			{
				position:absolute;
				left:0; right:0; bottom:18px;
				text-align:center;
			}
				.home #markets .block.small .title span
				{
					font-size:15px;
					line-height:40px; line-height:1.5em;
					text-transform:uppercase;

					padding:9px 10px;
					display:inline-block;
					background-color:#fabe3e;

					transition-property: background-color;
					transition-duration:0.2s;
				}
					.home #markets .block.small:hover .title span
					{
						background-color:white;
					}

			.home #markets .photo
			{
				width:100%; height:auto;
			}
			.home #markets .photo.wide
			{
				width:100%; height:auto;
				display:none;
			}

/***NEWS***/

	.home #news
	{
		position:relative;
		font-size:0;
	}

		.home #news #filter
		{
			padding-left:0;
			padding-right:0;
			width:100%;
		}

		.home #news .slide
		{
			display:inline-block;
			width:100%;
			position:relative;
			background-color:white;
		}

			.home #news .text
			{
				padding:30px 20px 0 20px;
				text-align:center;
				white-space:normal;
			}
				.home #news .title
				{
					font-size:15px;
					text-transform:uppercase;

					margin-bottom:1.75em;
					position:relative;
				}
					.home #news .title::before
					{
						content:" ";
						display:block;
						position:absolute;
						left:0; top:50%; right:0;
						height:1px;
						background-color:#fabe3e;
					}
					.home #news .title span
					{
						position:relative;
						display:inline-block;
						padding:0 20px;
						background-color:white;
					}

				.home #news .subtitle
				{
					font-size:22px; font-size:1.1rem;
					line-height:50px; line-height:1.4em;
					font-weight:400;
					text-transform:uppercase;

					margin-bottom:1em;
				}

				.home #news .details
				{
					font-size:18px;
					line-height:28px; line-height:1.555555555555556em;
				}

				.home #news .date
				{
					font-weight:400;
					font-size:12px;
				}

			.home #news .photo
			{
				width:100%;
			}

			.home #news .pagination
			{
				position:absolute;
				left:0; top:100%; right:0; 
				margin-top:25px;
			}

/***SECTION 3***/

	.home #section3
	{

	}

		.home #section3 .blockTitle
		{
			font-size:20px; font-size:1rem;
			text-align:center;
			text-transform:uppercase;

			padding-bottom:22px; padding-bottom:1.1em;
		}

		.home #section3 .photo
		{
			width:100%;
		}

		.home #section3 .subtitle
		{
			color:white;
			font-size:18px;
			line-height:26px; line-height:1.444444444444em;
			text-align:center;
			text-transform:uppercase;

			font-weight:400;
			padding-top:24px;
			position:absolute;
			left:0; top:50%; right:0;
		}